.flowplayer {
  position: relative;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
}
.flowplayer * {
  font-weight: inherit;
  font-family: inherit;
  font-style: inherit;
  text-decoration: inherit;
  font-size: 100%;
  padding: 0;
  border: 0;
  margin: 0;
  list-style-type: none;
}
.flowplayer a:focus {
  outline: 0;
}
.flowplayer video {
  width: 100%;
}
.flowplayer.is-ipad video {
  -webkit-transform: translateX(-2048px);
}
.is-ready.flowplayer.is-ipad video {
  -webkit-transform: translateX(0);
}
.flowplayer .fp-engine,
.flowplayer .fp-ui,
.flowplayer .fp-message {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  z-index: 1;
}
.flowplayer .fp-message {
  display: none;
  text-align: center;
  padding-top: 5%;
  cursor: default;
}
.flowplayer .fp-message h2 {
  font-size: 120%;
  margin-bottom: 1em;
}
.flowplayer .fp-message p {
  color: #666;
  font-size: 95%;
}
.flowplayer .fp-controls {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.no-background.flowplayer .fp-controls {
  background-color: transparent !important;
  background-image: -moz-linear-gradient(transparent, transparent) !important;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), to(transparent)) !important;
}
.is-fullscreen.flowplayer .fp-controls {
  bottom: 3px;
}
.is-mouseover.flowplayer .fp-controls {
  bottom: 0;
}
.flowplayer .fp-waiting {
  display: none;
  margin: 19% auto;
  text-align: center;
}
.flowplayer .fp-waiting * {
  -webkit-box-shadow: 0 0 5px #333;
  -moz-box-shadow: 0 0 5px #333;
  box-shadow: 0 0 5px #333333;
}
.flowplayer .fp-waiting em {
  width: 1em;
  height: 1em;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
  background-color: rgba(255, 255, 255, 0.8);
  display: inline-block;
  -webkit-animation: pulse .6s infinite;
  -moz-animation: pulse .6s infinite;
  animation: pulse .6s infinite;
  margin: .3em;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.flowplayer .fp-waiting em:nth-child(1) {
  -webkit-animation-delay: .3s;
  -moz-animation-delay: .3s;
  animation-delay: 0.3s;
}
.flowplayer .fp-waiting em:nth-child(2) {
  -webkit-animation-delay: .45s;
  -moz-animation-delay: .45s;
  animation-delay: 0.45s;
}
.flowplayer .fp-waiting em:nth-child(3) {
  -webkit-animation-delay: .6s;
  -moz-animation-delay: .6s;
  animation-delay: 0.6s;
}
.flowplayer .fp-waiting p {
  color: #ccc;
  font-weight: bold;
}
.flowplayer .fp-speed {
  font-size: 30px;
  background-color: #333;
  background-color: rgba(51, 51, 51, 0.8);
  color: #eee;
  margin: 0 auto;
  text-align: center;
  width: 120px;
  padding: .1em 0 0;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
}
.flowplayer .fp-speed.fp-hilite {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.flowplayer .fp-help {
  position: absolute;
  top: 0;
  left: -9999em;
  z-index: 100;
  background-color: #333;
  background-color: rgba(51, 51, 51, 0.9);
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  transition: opacity .2s;
  text-align: center;
}
.is-help.flowplayer .fp-help {
  left: 0;
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.flowplayer .fp-help .fp-help-section {
  margin: 3%;
  direction: ltr;
}
.flowplayer .fp-help .fp-help-basics {
  margin-top: 6%;
}
.flowplayer .fp-help p {
  color: #eee;
  margin: .5em 0;
  font-size: 14px;
  line-height: 1.5;
  display: inline-block;
  margin: 1% 2%;
}
.flowplayer .fp-help em {
  background: #eee;
  -webkit-border-radius: .3em;
  -moz-border-radius: .3em;
  border-radius: .3em;
  margin-right: .4em;
  padding: .3em .6em;
  color: #333333;
}
.flowplayer .fp-help small {
  font-size: 90%;
  color: #aaaaaa;
}
.flowplayer .fp-help .fp-close {
  display: block;
}
@media (max-width: 600px) {
  .flowplayer .fp-help p {
    font-size: 9px;
  }
}
.flowplayer .fp-subtitle {
  position: absolute;
  bottom: 40px;
  left: -99999em;
  z-index: 10;
  text-align: center;
  width: 100%;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-transition: opacity .3s;
  -moz-transition: opacity .3s;
  transition: opacity .3s;
}
.flowplayer .fp-subtitle p {
  display: inline;
  background-color: #333;
  background-color: rgba(51, 51, 51, 0.9);
  color: #eee;
  padding: .1em .4em;
  font-size: 16px;
  line-height: 1.6;
}
.flowplayer .fp-subtitle p:after {
  content: '';
  clear: both;
}
.flowplayer .fp-subtitle.fp-active {
  left: 0;
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.flowplayer .fp-fullscreen,
.flowplayer .fp-unload,
.flowplayer .fp-mute,
.flowplayer .fp-embed,
.flowplayer .fp-close,
.flowplayer .fp-play {
  background-image: url(img/white.png);
  background-size: 37px 300px;
}
.is-rtl.flowplayer .fp-fullscreen,
.is-rtl.flowplayer .fp-unload,
.is-rtl.flowplayer .fp-mute,
.is-rtl.flowplayer .fp-embed,
.is-rtl.flowplayer .fp-close,
.is-rtl.flowplayer .fp-play {
  background-image: url(img/white_rtl.png);
}
.color-light.flowplayer .fp-fullscreen,
.color-light.flowplayer .fp-unload,
.color-light.flowplayer .fp-mute,
.color-light.flowplayer .fp-embed,
.color-light.flowplayer .fp-close,
.color-light.flowplayer .fp-play {
  background-image: url(img/black.png);
}
.is-rtl.color-light.flowplayer .fp-fullscreen,
.is-rtl.color-light.flowplayer .fp-unload,
.is-rtl.color-light.flowplayer .fp-mute,
.is-rtl.color-light.flowplayer .fp-embed,
.is-rtl.color-light.flowplayer .fp-close,
.is-rtl.color-light.flowplayer .fp-play {
  background-image: url(img/black_rtl.png);
}
@media (-webkit-min-device-pixel-ratio: 2) {
  .color-light.flowplayer .fp-fullscreen,
  .color-light.flowplayer .fp-unload,
  .color-light.flowplayer .fp-mute,
  .color-light.flowplayer .fp-embed,
  .color-light.flowplayer .fp-close,
  .color-light.flowplayer .fp-play {
    background-image: url(img/black@x2.png);
  }
  .is-rtl.color-light.flowplayer .fp-fullscreen,
  .is-rtl.color-light.flowplayer .fp-unload,
  .is-rtl.color-light.flowplayer .fp-mute,
  .is-rtl.color-light.flowplayer .fp-embed,
  .is-rtl.color-light.flowplayer .fp-close,
  .is-rtl.color-light.flowplayer .fp-play {
    background-image: url(img/black_rtl@x2.png);
  }
}
@media (-webkit-min-device-pixel-ratio: 2) {
  .flowplayer .fp-fullscreen,
  .flowplayer .fp-unload,
  .flowplayer .fp-mute,
  .flowplayer .fp-embed,
  .flowplayer .fp-close,
  .flowplayer .fp-play {
    background-image: url(img/white@x2.png);
  }
  .is-rtl.flowplayer .fp-fullscreen,
  .is-rtl.flowplayer .fp-unload,
  .is-rtl.flowplayer .fp-mute,
  .is-rtl.flowplayer .fp-embed,
  .is-rtl.flowplayer .fp-close,
  .is-rtl.flowplayer .fp-play {
    background-image: url(img/white_rtl@x2.png);
  }
}
.flowplayer .fp-flash-disabled {
  background: #333;
  width: 390px;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  color: #ffffff;
}
.is-splash.flowplayer .fp-ui,
.is-paused.flowplayer .fp-ui {
  background: url(img/play_white.png) center no-repeat;
  background-size: 12%;
}
.is-rtl.is-splash.flowplayer .fp-ui,
.is-rtl.is-paused.flowplayer .fp-ui {
  background: url(img/play_white_rtl.png) center no-repeat;
  background-size: 12%;
}
@media (-webkit-min-device-pixel-ratio: 2) {
  .is-splash.flowplayer .fp-ui,
  .is-paused.flowplayer .fp-ui {
    background: url(img/play_white@x2.png) center no-repeat;
    background-size: 12%;
  }
  .is-rtl.is-splash.flowplayer .fp-ui,
  .is-rtl.is-paused.flowplayer .fp-ui {
    background: url(img/play_white_rtl@x2.png) center no-repeat;
    background-size: 12%;
  }
}
.color-light.is-splash.flowplayer .fp-ui,
.color-light.is-paused.flowplayer .fp-ui {
  background-image: url(img/play_black.png);
}
.is-rtl.color-light.is-splash.flowplayer .fp-ui,
.is-rtl.color-light.is-paused.flowplayer .fp-ui {
  background-image: url(img/play_black_rtl.png);
}
@media (-webkit-min-device-pixel-ratio: 2) {
  .color-light.is-splash.flowplayer .fp-ui,
  .color-light.is-paused.flowplayer .fp-ui {
    background-image: url(img/play_black@x2.png);
  }
  .is-rtl.color-light.is-splash.flowplayer .fp-ui,
  .is-rtl.color-light.is-paused.flowplayer .fp-ui {
    background-image: url(img/play_black_rtl@x2.png);
  }
}
.is-fullscreen.flowplayer .fp-ui {
  background-size: auto;
}
.is-seeking.flowplayer .fp-ui,
.is-loading.flowplayer .fp-ui {
  background-image: none;
}
.flowplayer .fp-logo {
  position: absolute;
  top: auto;
  left: 15px;
  bottom: 30px;
  cursor: pointer;
  display: none;
  z-index: 100;
}
.flowplayer .fp-logo img {
  width: 100%;
}
.is-embedded.flowplayer .fp-logo {
  display: block;
}
.fixed-controls.flowplayer .fp-logo {
  bottom: 15px;
}
.flowplayer .fp-fullscreen,
.flowplayer .fp-unload,
.flowplayer .fp-close {
  position: absolute;
  top: 5px;
  left: auto;
  right: 5px;
  display: block;
  width: 30px;
  height: 23px;
  background-position: 12px -197px;
  cursor: pointer;
}
.is-rtl.flowplayer .fp-fullscreen,
.is-rtl.flowplayer .fp-unload,
.is-rtl.flowplayer .fp-close {
  right: auto;
  left: 5px;
  background-position: 18px -197px;
}
.flowplayer .fp-unload,
.flowplayer .fp-close {
  background-position: 14px -175px;
  display: none;
}
.is-rtl.flowplayer .fp-unload,
.is-rtl.flowplayer .fp-close {
  background-position: 14px -175px;
}
.flowplayer .fp-play {
  display: none;
  width: 27px;
  height: 20px;
  background-position: 9px -24px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.is-rtl.flowplayer .fp-play {
  background-position: 18px -24px;
  left: auto;
  right: 0;
}
.play-button.flowplayer .fp-play {
  display: block;
}
.is-paused.flowplayer .fp-play {
  background-position: 9px 7px;
}
.is-rtl.is-paused.flowplayer .fp-play {
  background-position: 18px 7px;
}
.flowplayer.is-ready.is-closeable .fp-unload {
  display: block;
}
.flowplayer.is-ready.is-closeable .fp-fullscreen {
  display: none;
}
.flowplayer.is-fullscreen .fp-fullscreen {
  background-position: 10px -217px;
  display: block !important;
}
.is-rtl.flowplayer.is-fullscreen .fp-fullscreen {
  background-position: 21px -217px;
}
.flowplayer.is-fullscreen .fp-unload,
.flowplayer.is-fullscreen .fp-close {
  display: none !important;
}
.flowplayer .fp-timeline {
  height: 3px;
  position: relative;
  overflow: hidden;
  top: 5px;
  height: 10px;
  margin: 0 150px 0 45px;
}
.no-volume.flowplayer .fp-timeline {
  margin-right: 60px;
}
.no-mute.flowplayer .fp-timeline {
  margin-right: 140px;
}
.no-mute.no-volume.flowplayer .fp-timeline {
  margin-right: 45px;
}
.play-button.flowplayer .fp-timeline {
  margin-left: 67px;
}
.is-rtl.flowplayer .fp-timeline {
  margin: 0 45px 0 150px;
}
.no-volume.is-rtl.flowplayer .fp-timeline {
  margin-left: 60px;
}
.no-mute.is-rtl.flowplayer .fp-timeline {
  margin-left: 140px;
}
.no-mute.no-volume.is-rtl.flowplayer .fp-timeline {
  margin-left: 45px;
}
.play-button.is-rtl.flowplayer .fp-timeline {
  margin-right: 67px;
}
.is-long.flowplayer .fp-timeline {
  margin: 0 180px 0 75px;
}
.no-volume.is-long.flowplayer .fp-timeline {
  margin-right: 90px;
}
.no-mute.is-long.flowplayer .fp-timeline {
  margin-right: 75px;
}
.play-button.is-long.flowplayer .fp-timeline {
  margin-left: 97px;
}
.is-rtl.is-long.flowplayer .fp-timeline {
  margin: 75px 0 180px 0;
}
.no-volume.is-rtl.is-long.flowplayer .fp-timeline {
  margin-left: 90px;
}
.no-mute.is-rtl.is-long.flowplayer .fp-timeline {
  margin-left: 75px;
}
.play-button.is-rtl.is-long.flowplayer .fp-timeline {
  margin-left: 97px;
}
.aside-time.flowplayer .fp-timeline,
.no-time.flowplayer .fp-timeline {
  margin: 0 110px 0 5px;
}
.aside-time.no-volume.flowplayer .fp-timeline,
.no-time.no-volume.flowplayer .fp-timeline {
  margin-right: 20px;
}
.aside-time.no-mute.flowplayer .fp-timeline,
.no-time.no-mute.flowplayer .fp-timeline {
  margin-right: 5px;
}
.play-button.no-time.flowplayer .fp-timeline,
.play-button.aside-time.flowplayer .fp-timeline {
  margin-left: 27px;
}
.is-rtl.aside-time.flowplayer .fp-timeline,
.is-rtl.no-time.flowplayer .fp-timeline {
  margin: 0 5px 0 110px;
}
.is-rtl.aside-time.no-volume.flowplayer .fp-timeline,
.is-rtl.no-time.no-volume.flowplayer .fp-timeline {
  margin-left: 20px;
}
.is-rtl.aside-time.no-mute.flowplayer .fp-timeline,
.is-rtl.no-time.no-mute.flowplayer .fp-timeline {
  margin-left: 5px;
}
.is-rtl.play-button.no-time.flowplayer .fp-timeline,
.is-rtl.play-button.aside-time.flowplayer .fp-timeline {
  margin-right: 27px;
}
.flowplayer .fp-buffer,
.flowplayer .fp-progress {
  position: absolute;
  top: 0;
  left: auto;
  height: 100%;
  cursor: col-resize;
}
.flowplayer .fp-buffer {
  -webkit-transition: width .25s linear;
  -moz-transition: width .25s linear;
  transition: width 0.25s linear;
}
.flowplayer.is-touch .fp-timeline {
  overflow: visible;
}
.flowplayer.is-touch .fp-progress {
  -webkit-transition: width .2s linear;
  -moz-transition: width .2s linear;
  transition: width 0.2s linear;
}
.flowplayer.is-touch .fp-timeline.is-dragging .fp-progress {
  -webkit-transition: right .1s linear,border .1s linear,top .1s linear,left .1s linear;
  -moz-transition: right .1s linear,border .1s linear,top .1s linear,left .1s linear;
  transition: right 0.1s linear, border 0.1s linear, top 0.1s linear, left 0.1s linear;
}
.flowplayer.is-touch.is-mouseover .fp-progress:after,
.flowplayer.is-touch.is-mouseover .fp-progress:before {
  content: '';
  display: block;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  position: absolute;
  right: -5px;
}
.flowplayer.is-touch.is-rtl.is-mouseover .fp-progress:after,
.flowplayer.is-touch.is-rtl.is-mouseover .fp-progress:before {
  right: auto;
  left: -5px;
}
.flowplayer.is-touch.is-rtl.is-mouseover .fp-progress:after {
  left: -10px;
  -webkit-box-shadow: -1px 0 4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: -1px 0 4px rgba(0, 0, 0, 0.5);
  box-shadow: -1px 0 4px rgba(0, 0, 0, 0.5);
}
.flowplayer.is-touch.is-mouseover .fp-progress:before {
  width: 10px;
  height: 10px;
}
.flowplayer.is-touch.is-mouseover .fp-progress:after {
  height: 10px;
  width: 10px;
  top: -5px;
  right: -10px;
  border: 5px solid rgba(255, 255, 255, 0.65);
  -webkit-box-shadow: 1px 0 4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 0 4px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 0 4px rgba(0, 0, 0, 0.5);
}
.flowplayer.is-touch.is-mouseover .fp-timeline.is-dragging .fp-progress:after {
  border: 10px solid #fff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  transition: inherit;
  top: -10px;
  right: -15px;
}
.flowplayer.is-touch.is-rtl.is-mouseover .fp-timeline.is-dragging .fp-progress:after {
  left: -15px;
  right: auto;
  border: 10px solid #ffffff;
}
.flowplayer .fp-volume {
  position: absolute;
  top: 7.5px;
  right: 5px;
}
.is-rtl.flowplayer .fp-volume {
  right: auto;
  left: 5px;
}
.flowplayer .fp-mute {
  position: relative;
  width: 10px;
  height: 15px;
  float: left;
  top: -5px;
  cursor: pointer;
  background-position: -2px -99px;
}
.is-rtl.flowplayer .fp-mute {
  float: right;
  background-position: -25px -99px;
}
.no-mute.flowplayer .fp-mute {
  display: none;
}
.flowplayer .fp-volumeslider {
  width: 90px;
  height: 5px;
  cursor: col-resize;
  float: left;
}
.is-rtl.flowplayer .fp-volumeslider {
  float: right;
}
.no-volume.flowplayer .fp-volumeslider {
  display: none;
}
.flowplayer .fp-volumelevel {
  height: 100%;
}
.flowplayer .fp-time {
  text-shadow: 0 0 1px #000;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  width: 100%;
}
.flowplayer .fp-time.is-inverted .fp-duration {
  display: none;
}
.flowplayer .fp-time.is-inverted .fp-remaining {
  display: inline;
}
.flowplayer .fp-time em {
  width: 35px;
  height: 10px;
  line-height: 10px;
  text-align: center;
  position: absolute;
  bottom: 5px;
}
.no-time.flowplayer .fp-time {
  display: none;
}
.is-long.flowplayer .fp-time em {
  width: 65px;
}
.flowplayer .fp-elapsed {
  left: 5px;
}
.play-button.flowplayer .fp-elapsed {
  left: 27px;
}
.is-rtl.flowplayer .fp-elapsed {
  left: auto;
  right: 5px;
}
.play-button.is-rtl.flowplayer .fp-elapsed {
  right: 27px;
}
.flowplayer .fp-remaining,
.flowplayer .fp-duration {
  right: 110px;
  color: #eee;
}
.no-volume.flowplayer .fp-remaining,
.no-volume.flowplayer .fp-duration {
  right: 20px;
}
.no-mute.flowplayer .fp-remaining,
.no-mute.flowplayer .fp-duration {
  right: 100px;
}
.no-mute.no-volume.flowplayer .fp-remaining,
.no-mute.no-volume.flowplayer .fp-duration {
  right: 5px;
}
.is-rtl.flowplayer .fp-remaining,
.is-rtl.flowplayer .fp-duration {
  right: auto;
  left: 110px;
}
.no-volume.is-rtl.flowplayer .fp-remaining,
.no-volume.is-rtl.flowplayer .fp-duration {
  left: 20px;
}
.no-mute.is-rtl.flowplayer .fp-remaining,
.no-mute.is-rtl.flowplayer .fp-duration {
  left: 100px;
}
.no-mute.no-volume.is-rtl.flowplayer .fp-remaining,
.no-mute.no-volume.is-rtl.flowplayer .fp-duration {
  left: 5px;
}
.flowplayer .fp-remaining {
  display: none;
}
.flowplayer.color-light .fp-time {
  color: #222;
  text-shadow: 0 0 1px #ffffff;
}
.flowplayer.color-light .fp-remaining,
.flowplayer.color-light .fp-duration {
  color: #666666;
}
.flowplayer.aside-time .fp-time {
  position: absolute;
  top: 5px;
  left: 5px;
  bottom: auto !important;
  width: 85px;
}
.flowplayer.aside-time .fp-time strong,
.flowplayer.aside-time .fp-time em {
  position: static;
}
.flowplayer.aside-time .fp-time .fp-elapsed {
  margin-right: 5px;
}
.is-rtl.flowplayer.aside-time .fp-time .fp-elapsed {
  margin-right: auto;
  margin-left: 5px;
}
.flowplayer.is-long.aside-time .fp-time {
  width: 130px;
}
.flowplayer.is-splash,
.flowplayer.is-poster {
  cursor: pointer;
}
.flowplayer.is-splash .fp-controls,
.flowplayer.is-poster .fp-controls,
.flowplayer.is-splash .fp-fullscreen,
.flowplayer.is-poster .fp-fullscreen,
.flowplayer.is-splash .fp-unload,
.flowplayer.is-poster .fp-unload,
.flowplayer.is-splash .fp-time,
.flowplayer.is-poster .fp-time,
.flowplayer.is-splash .fp-embed,
.flowplayer.is-poster .fp-embed {
  display: none !important;
}
.flowplayer.is-poster .fp-engine {
  top: -9999em;
}
.flowplayer.is-loading .fp-waiting {
  display: block;
}
.flowplayer.is-loading .fp-controls,
.flowplayer.is-loading .fp-time {
  display: none;
}
.flowplayer.is-loading .fp-ui {
  background-position: -9999em;
}
.flowplayer.is-loading video.fp-engine {
  position: absolute;
  top: -9999em;
}
.flowplayer.is-seeking .fp-waiting {
  display: block;
}
.flowplayer.is-fullscreen {
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  border: 0 !important;
  margin: 0 !important;
  width: 100% !important;
  height: 100% !important;
  max-width: 100% !important;
  z-index: 99999 !important;
  -webkit-box-shadow: 0 !important;
  -moz-box-shadow: 0 !important;
  box-shadow: 0 !important;
  background-image: none !important;
  background-color: #333;
}
.is-rtl.flowplayer.is-fullscreen {
  left: auto !important;
  right: 0 !important;
}
.flowplayer.is-error {
  border: 1px solid #909090;
  background: #fdfdfd !important;
}
.flowplayer.is-error h2 {
  font-weight: bold;
  font-size: large;
  margin-top: 10%;
}
.flowplayer.is-error .fp-message {
  display: block;
}
.flowplayer.is-error object,
.flowplayer.is-error video,
.flowplayer.is-error .fp-controls,
.flowplayer.is-error .fp-time,
.flowplayer.is-error .fp-subtitle {
  display: none;
}
.flowplayer.is-ready.is-muted .fp-mute {
  opacity: .5;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}
.flowplayer.is-mouseout .fp-controls {
  height: 0;
  -webkit-transition: height .15s .3s;
  -moz-transition: height .15s .3s;
  transition: height 0.15s 0.3s;
}
.flowplayer.is-mouseout .fp-timeline {
  margin: 0 !important;
}
.flowplayer.is-mouseout .fp-timeline {
  -webkit-transition: height .15s .3s,top .15s .3s,margin .15s .3s;
  -moz-transition: height .15s .3s,top .15s .3s,margin .15s .3s;
  transition: height .15s .3s,top .15s .3s,margin .15s .3s;
  height: 4px;
  top: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.flowplayer.is-mouseout .fp-fullscreen,
.flowplayer.is-mouseout .fp-unload,
.flowplayer.is-mouseout .fp-elapsed,
.flowplayer.is-mouseout .fp-remaining,
.flowplayer.is-mouseout .fp-duration,
.flowplayer.is-mouseout .fp-embed,
.flowplayer.is-mouseout .fp-volume,
.flowplayer.is-mouseout .fp-play {
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-transition: opacity .15s .3s;
  -moz-transition: opacity .15s .3s;
  transition: opacity 0.15s 0.3s;
}
.flowplayer.is-mouseover .fp-controls,
.flowplayer.fixed-controls .fp-controls {
  height: 20px;
}
.flowplayer.is-mouseover .fp-fullscreen,
.flowplayer.fixed-controls .fp-fullscreen,
.flowplayer.is-mouseover .fp-unload,
.flowplayer.fixed-controls .fp-unload,
.flowplayer.is-mouseover .fp-elapsed,
.flowplayer.fixed-controls .fp-elapsed,
.flowplayer.is-mouseover .fp-remaining,
.flowplayer.fixed-controls .fp-remaining,
.flowplayer.is-mouseover .fp-duration,
.flowplayer.fixed-controls .fp-duration,
.flowplayer.is-mouseover .fp-embed,
.flowplayer.fixed-controls .fp-embed,
.flowplayer.is-mouseover .fp-logo,
.flowplayer.fixed-controls .fp-logo,
.flowplayer.is-mouseover .fp-volume,
.flowplayer.fixed-controls .fp-volume,
.flowplayer.is-mouseover .fp-play,
.flowplayer.fixed-controls .fp-play {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.flowplayer.fixed-controls .fp-volume {
  display: block;
}
.flowplayer.fixed-controls .fp-controls {
  bottom: -20px;
}
.is-fullscreen.flowplayer.fixed-controls .fp-controls {
  bottom: 0;
}
.flowplayer.fixed-controls .fp-time em {
  bottom: -15px;
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.is-fullscreen.flowplayer.fixed-controls .fp-time em {
  bottom: 5px;
}
.flowplayer.is-disabled .fp-progress {
  background-color: #999999;
}
.flowplayer.is-flash-disabled {
  background-color: #333;
}
.flowplayer.is-flash-disabled object.fp-engine {
  z-index: 100;
}
.flowplayer.is-flash-disabled .fp-flash-disabled {
  display: block;
  z-index: 101;
}
.flowplayer .fp-embed {
  position: absolute;
  top: 5px;
  left: 5px;
  display: block;
  width: 25px;
  height: 20px;
  background-position: 3px -237px;
}
.is-rtl.flowplayer .fp-embed {
  background-position: 22px -237px;
  left: auto;
  right: 5px;
}
.flowplayer .fp-embed-code {
  position: absolute;
  display: none;
  top: 10px;
  left: 40px;
  background-color: #333;
  padding: 3px 5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 3px #ccc;
  -moz-box-shadow: 0 0 3px #ccc;
  box-shadow: 0 0 3px #ccc;
  font-size: 12px;
}
.flowplayer .fp-embed-code:before {
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  top: 2px;
  left: -10px;
  border: 5px solid transparent;
  border-right-color: #333333;
}
.is-rtl.flowplayer .fp-embed-code {
  left: auto;
  right: 40px;
}
.is-rtl.flowplayer .fp-embed-code:before {
  left: auto;
  right: -10px;
  border-right-color: transparent;
  border-left-color: #333333;
}
.flowplayer .fp-embed-code textarea {
  width: 400px;
  height: 16px;
  font-family: monaco, "courier new", verdana;
  color: #777;
  white-space: nowrap;
  resize: none;
  overflow: hidden;
  border: 0;
  outline: 0;
  background-color: transparent;
  color: #cccccc;
}
.flowplayer .fp-embed-code label {
  display: block;
  color: #999999;
}
.flowplayer.is-embedding .fp-embed,
.flowplayer.is-embedding .fp-embed-code {
  display: block;
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.flowplayer.aside-time .fp-embed {
  left: 85px;
}
.is-rtl.flowplayer.aside-time .fp-embed {
  left: auto;
  right: 85px;
}
.flowplayer.aside-time .fp-embed-code {
  left: 115px;
}
.is-rtl.flowplayer.aside-time .fp-embed-code {
  left: auto;
  right: 115px;
}
.flowplayer.aside-time.is-embedding .fp-time {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.flowplayer.is-long.aside-time .fp-embed {
  left: 130px;
}
.is-rtl.flowplayer.is-long.aside-time .fp-embed {
  left: auto;
  right: 130px;
}
.flowplayer.no-time .fp-embed {
  left: 5px !important;
}
.is-rtl.flowplayer.no-time .fp-embed {
  left: auto;
  right: 5px !important;
}
.flowplayer.is-live .fp-timeline,
.flowplayer.is-live .fp-duration,
.flowplayer.is-live .fp-remaining {
  display: none;
}
.flowplayer .fp-context-menu {
  position: absolute;
  display: none;
  z-index: 1001;
  background-color: #fff;
  padding: 10px;
  border: 1px solid #aaa;
  -webkit-box-shadow: 0 0 4px #888;
  -moz-box-shadow: 0 0 4px #888;
  box-shadow: 0 0 4px #888;
  width: 170px;
}
.flowplayer .fp-context-menu li {
  text-align: center;
  padding: 10px;
  color: #444;
  margin: 0 -10px 0 -10px;
}
.flowplayer .fp-context-menu li a {
  color: #00a7c8;
  font-size: 110%;
}
.flowplayer .fp-context-menu li:hover:not(.copyright) {
  background-color: #eeeeee;
}
.flowplayer .fp-context-menu li.copyright {
  margin: 0;
  padding-left: 110px;
  background-image: url("img/flowplayer.png");
  background-repeat: no-repeat;
  background-size: 100px 20px;
  background-position: 5px 5px;
  border-bottom: 1px solid #bbb;
}
@media (-webkit-min-device-pixel-ratio: 2) {
  .flowplayer .fp-context-menu li.copyright {
    background-image: url("img/flowplayer@2x.png");
  }
}
@-moz-keyframes pulse {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes pulse {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes pulse {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes pulse {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes pulse {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.flowplayer .fp-controls {
  background-color: #333;
  background-color: rgba(51, 51, 51, 0.6);
}
.flowplayer.fixed-controls .fp-controls {
  background-color: #333333;
}
.flowplayer .fp-timeline {
  background-color: #666666;
}
.flowplayer .fp-buffer {
  background-color: #eeeeee;
}
.flowplayer .fp-progress {
  background-color: #00a7c8;
}
.flowplayer .fp-volumeslider {
  background-color: #000000;
}
.flowplayer .fp-volumelevel {
  background-color: #ffffff;
}
.flowplayer .fp-play {
  height: 24px;
}
.flowplayer.is-touch.is-mouseover .fp-progress:before {
  background-color: #00a7c8;
}
.flowplayer.color-light .fp-controls {
  background-color: rgba(255, 255, 255, 0.6);
}
.flowplayer.color-light.fixed-controls .fp-controls {
  background-color: #ffffff;
}
.flowplayer.color-light .fp-volumeslider {
  background-color: #dddddd;
}
.flowplayer.color-light .fp-volumelevel {
  background-color: #222222;
}
.flowplayer.color-alt .fp-progress {
  background-color: #ffffff;
}
.flowplayer.color-alt.is-touch.is-mouseover .fp-progress:before {
  background-color: #ffffff;
}
.flowplayer.color-alt .fp-buffer {
  background-color: #999999;
}
.flowplayer.color-alt2 .fp-progress {
  background-color: #990000;
}
.flowplayer.color-alt2.is-touch.is-mouseover .fp-progress:before {
  background-color: #990000;
}
.flowplayer {
  background-size: 100%;
  position: relative;
  z-index: 1;
  background: #000;
}
.flowplayer .fp-fullscreen,
.flowplayer .fp-unload,
.flowplayer .fp-mute,
.flowplayer .fp-embed,
.flowplayer .fp-close,
.flowplayer .fp-play {
  background-image: url(/vendor/flowplayer/skin/img/white.png);
  background-size: 37px 300px;
}
.flowplayer video {
  background-color: #000;
}
.flowplayer.color-light .fp-fullscreen,
.flowplayer.color-light .fp-unload,
.flowplayer.color-light .fp-mute,
.flowplayer.color-light .fp-embed,
.flowplayer.color-light .fp-close,
.flowplayer.color-light .fp-play {
  background-image: url(/vendor/flowplayer/skin/img/black.png);
}
.flowplayer.is-splash .fp-ui,
.flowplayer.is-paused .fp-ui {
  background: url(/vendor/flowplayer/skin/img/play_white.png) center no-repeat;
  background-size: 12%;
}
.flowplayer.color-light.is-splash .fp-ui,
.flowplayer.color-light.is-paused .fp-ui {
  background-image: url(/vendor/flowplayer/skin/img/play_black.png);
}
.flowplayer .fp-controls {
  background-color: #111111;
}
.flowplayer .fp-timeline {
  background-color: #cccccc;
}
.flowplayer .fp-progress {
  background-color: #000000;
}
.flowplayer .fp-buffer {
  background-color: #f9f9f9;
}
.flowplayer .fp-playlist {
  margin-top: -16px;
}
@media (-webkit-min-device-pixel-ratio: 2) {
  .color-light.flowplayer .fp-fullscreen,
  .color-light.flowplayer .fp-unload,
  .color-light.flowplayer .fp-mute,
  .color-light.flowplayer .fp-embed,
  .color-light.flowplayer .fp-close,
  .color-light.flowplayer .fp-play {
    background-image: url(/vendor/flowplayer/skin/img/black@x2.png);
  }
}
@media (-webkit-min-device-pixel-ratio: 2) {
  .flowplayer .fp-fullscreen,
  .flowplayer .fp-unload,
  .flowplayer .fp-mute,
  .flowplayer .fp-embed,
  .flowplayer .fp-close,
  .flowplayer .fp-play {
    background-image: url(/vendor/flowplayer/skin/img/white@x2.png);
  }
}
@media (-webkit-min-device-pixel-ratio: 2) {
  .is-splash.flowplayer .fp-ui,
  .is-paused.flowplayer .fp-ui {
    background: url(/vendor/flowplayer/skin/img/play_white@x2.png) center no-repeat;
    background-size: 12%;
  }
}
@media (-webkit-min-device-pixel-ratio: 2) {
  .color-light.is-splash.flowplayer .fp-ui,
  .color-light.is-paused.flowplayer .fp-ui {
    background-image: url(/vendor/flowplayer/skin/img/play_black@x2.png);
  }
}
@media (min-width: 770px) {
  .layout {
    margin: 0 auto;
    position: relative;
    width: 990px;
    z-index: 15;
  }
  .layoutColumnWrapper {
    margin: 20px 0 45px;
    width: 730px;
  }
  .snob-show .layoutColumnWrapper .layoutColumnLeft {
    width: 100%;
    float: left;
  }
  .layoutColumnRight {
    float: right;
    margin-left: -260px;
    /*overflow: hidden;*/
    position: relative;
    right: -260px;
    width: 240px;
  }
  .blog_7 .showLayout .lead,
  .showLayout .lead,
  .showLayout h1 {
    width: 580px;
  }
  .showLayout .snobShowVideoBlock {
    height: 500px;
    width: 730px;
  }
  .showLayout .moderator {
    bottom: -22px;
    height: 138px;
    right: 0;
    width: 317px;
  }
  .snobShowVideoBlock dl {
    height: 31px;
  }
  .snobShowVideoBlock dl dd {
    position: absolute;
  }
}
/* Header */
body.snob-show header {
  border: none;
}
body.snob-show header a.logo {
  display: block;
  float: left;
}
/* Related issues */
.snob-show .entryBody {
  padding: 0;
  border: none;
}
.related .relatedIssues {
  margin-bottom: 17px;
  padding: 5px 20px;
  border: 1px solid #c7c7c7;
  overflow: hidden;
}
.related .relatedIssues h2 {
  position: relative;
  margin: 0 0 6px;
  padding: 2px 0 7px 12px;
  font: bold 20px Georgia;
  color: #000;
  cursor: pointer;
  background: url('/i/new/show/bg-relatedIssues-border.gif') repeat-x 0 100%;
}
.related .relatedIssues.opened h2 {
  padding-bottom: 6px;
  background: none;
  border-bottom: 1px solid #ccc;
}
.related .relatedIssues h2 i,
.related .relatedIssues .join h4 i {
  position: absolute;
  left: -11px;
  top: 8px;
  display: block;
  width: 18px;
  height: 18px;
  background: url('/i/new/show/i-relatedIssues-title.png') no-repeat 0 0;
}
body.webkit.mac .related .relatedIssues h2 i {
  top: 7px;
}
.related .relatedIssues.opened h2 i,
.related .relatedIssues .join.opened h4 i {
  background-position: -18px 0;
}
.related .relatedIssues h2 small {
  display: inline;
  font-size: 13px;
  font-family: Arial;
  font-weight: normal;
  color: #8f8f8f;
}
.related .relatedIssues h2 small span {
  color: #08335f;
}
.related .relatedIssues.opened h2 small {
  display: none;
}
.related .relatedIssues .count {
  position: relative;
  float: right;
  margin-top: -27px;
  font-size: 13px;
}
.related .relatedIssues .content {
  display: none;
  position: relative;
}
.related .relatedIssues.opened .content {
  display: block;
}
.related .relatedIssues dl {
  position: relative;
  float: left;
  margin-left: 17px;
  width: 159px;
}
.related .relatedIssues.few dl {
  width: 335px;
}
.related .relatedIssues dl.first {
  margin-left: 0;
}
.related .relatedIssues.few dt {
  float: left;
  width: 159px;
  padding-bottom: 15px;
}
.related .relatedIssues dt img {
  display: block;
}
.related .relatedIssues dd {
  padding-bottom: 15px;
  font-size: 13px;
  line-height: 14px;
}
.related .relatedIssues dd:after {
  display: block;
  clear: both;
  content: '.';
  height: 0;
  visibility: hidden;
}
.related .relatedIssues.few dd {
  margin-left: 169px;
}
.related .relatedIssues.few dd.noImg {
  margin-left: 0;
}
.related .relatedIssues dd .meta {
  margin: 6px 0 2px;
  font-size: 11px;
}
.related .relatedIssues dd .meta a {
  color: #8f8f8f;
}
.related .relatedIssues dd .title a {
  color: #000;
}
.related .relatedIssues dd .title .more {
  font-size: 11px;
  color: #023569;
}
.related .relatedIssues dd a.userInSubject {
  font-family: Georgia;
  font-style: italic;
  color: #4a4a4a;
}
.related .relatedIssues dd .joinButton,
.related .relatedIssues dd .joinButton span {
  display: block;
  float: left;
  height: 28px;
  background: url('/i/new/show/bg-relatedIssues-button.png') no-repeat 0 0;
  font-size: 11px;
  line-height: 24px;
  color: #fff;
  cursor: pointer;
}
.related .relatedIssues dd .joinButton {
  margin: 12px 0 0 -2px;
  padding-right: 15px;
  background-position: 100% 0;
}
.related .relatedIssues dd .joinButton span {
  position: relative;
  padding-left: 27px;
}
.related .relatedIssues dd .joinButton span i {
  position: absolute;
  left: 9px;
  top: 5px;
  display: block;
  width: 15px;
  height: 15px;
  background: url('/i/new/show/i-relatedIssues-join.png') no-repeat 0 0;
}
.related .relatedIssues .join {
  clear: both;
  background: url('/i/new/show/bg-relatedIssues-border.gif') repeat-x 0 0;
}
.related .relatedIssues .join h4 {
  position: relative;
  margin: 0;
  padding: 10px 0 10px 14px;
  font: bold 13px Arial;
  color: #08335f;
  cursor: pointer;
}
.related .relatedIssues .join h4 i {
  left: -9px;
  top: 11px;
}
body.webkit.mac .related .relatedIssues .join h4 i {
  top: 10px;
}
.related .relatedIssues .join p {
  display: none;
  margin: 0 0 10px;
  padding: 0 28px 0 14px;
  font: normal 12px/18px Arial;
  color: #313131;
}
.related .relatedIssues .join.opened p {
  display: block;
}
.related .relatedIssues .join p .mic {
  position: relative;
  display: inline-block;
  top: 3px;
  overflow: hidden;
  text-indent: -100px;
  width: 15px;
  height: 15px;
  background: url('/i/new/show/i-relatedIssues-join.png') no-repeat -15px 0;
}
.showLayout {
  background: #333333 url('/i/new/show/bg-show.png') repeat-x;
  clear: both;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.showLayout h1 .lock {
  vertical-align: -1px;
}
.showLayout .breadcrumb {
  border-bottom: 1px solid #444;
  color: #727272;
  font-size: 11px;
  line-height: 26px;
  margin-bottom: 24px;
  padding: 0 10px;
}
.showLayout .breadcrumb a {
  color: #a6bace;
}
.showLayout .headerTitle {
  color: #999;
  font-size: 13px;
  font-weight: bold;
  line-height: 16px;
  margin: 0 0 1px 10px;
}
.showLayout h1 {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  line-height: 23px;
  margin: 0 0 6px 10px;
}
.showLayout h1 a {
  color: #fff;
}
.showLayout .responder {
  color: #fff;
  font-size: 13px;
  line-height: 18px;
  margin: 0 0 9px 10px;
  width: 580px;
}
.showLayout .responder a,
.showLayout .responder span {
  background-image: url('/i/no_avatar_18x18_gray.gif');
  background-position: 0 50%;
  background-repeat: no-repeat;
  color: #fff;
  font-family: Georgia;
  font-size: 14px;
  font-style: italic;
  padding-left: 21px;
}
.blog_7 .showLayout .lead,
.showLayout .lead {
  color: #d8d8d8;
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
  margin: 0 0 22px 10px;
}
.showLayout .lead a {
  color: #a6bace;
}
.showLayout p.versions {
  color: #838383;
  font: bold 12px/21px Arial;
  margin: 10px 10px 15px;
}
.showLayout p.versions a {
  background: url('/i/i-videofv-arrow.gif') no-repeat right 4px;
  color: #8ba5be;
  padding-right: 17px;
}
.showLayout .waterline {
  position: relative;
  width: 100%;
}
.showLayout .moderator {
  position: absolute;
  z-index: 10;
}
.showLayout .moderator p {
  color: #a8a8a8;
  font-size: 12px;
  line-height: 14px;
  margin-top: 57px;
}
.showLayout .moderator p a {
  color: #d8d8d8;
  font-family: Georgia;
  font-size: 14px;
  font-style: italic;
}
.showLayout .moderator img {
  bottom: 0;
  position: absolute;
  right: 0;
}
.showLayout .waterline .shadowRepeater {
  background: url('/i/new/show/bg-show-v12.png') repeat-x;
  height: 1334px;
  position: absolute;
  left: 0;
  top: -568px;
  width: 100%;
}
.blog_7 .showLayout .waterline .shadowModerator {
  background: url('/i/new/show/bg-moderator-v12.jpg') no-repeat;
  width: 986px;
  height: 920px;
  position: absolute;
  left: 50%;
  top: -568px;
  margin-left: -187px;
}
.showLayout .waterline .shadowPlayer {
  background: url('/i/new/show/bg-player-v12.jpg') no-repeat;
  top: -28px;
  left: 50%;
  margin-left: -543px;
  width: 806px;
  height: 522px;
  position: absolute;
}
.showLayout .moreEntries {
  background: url('/i/new/show/bg-moreEntries-header.png') no-repeat;
  float: right;
  /*	width: 237px;*/
  padding: 0 9px;
}
.showLayout .moreEntries h2 {
  color: #d8d8d8;
  font-size: 15px;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  padding-left: 4px;
}
.showLayout .moreEntries li {
  height: 61px;
  overflow: hidden;
  position: relative;
  padding-top: 10px;
  background: url('/i/new/show/brd-moreShow.png') 0 0 repeat-x;
}
.showLayout .moreEntries li.first {
  background: none;
}
.showLayout .moreEntries li .image {
  background: #383838;
  display: block;
  float: left;
  height: 58px;
  margin: -3px 10px 0 0;
  position: relative;
  z-index: 1;
  width: 95px;
}
* html .showLayout .moreEntries li .image {
  display: inline;
}
.showLayout .moreEntries li .image i {
  background: url('/i/new/show/i-moreEntries-play.png');
  bottom: 4px;
  height: 23px;
  left: 4px;
  position: absolute;
  width: 23px;
  z-index: 1;
}
.showLayout .moreEntries li p {
  font-size: 12px;
  height: 52px;
  line-height: 13px;
  margin: 0 5px 0 0;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.showLayout .moreEntries li p a {
  color: #08335f;
}
.showLayout .moreEntries li p a.userInSubject {
  color: #333;
  font-family: Georgia;
  font-style: italic;
  font-weight: bold;
}
.showLayout .snobShowVideoBlock {
  margin-left: -6px;
}
.showLayout .entryFeatures {
  bottom: 0;
  float: none;
  margin: 0;
  position: absolute;
  right: 266px;
  z-index: 11;
}
.showLayout .entryFeatures li a.take {
  background-position: -25px -50px;
}
.showLayout .entryFeatures li a.take.minus {
  background-position: 0 -50px;
}
.showLayout .entryFeatures li a.forprint {
  background-position: -50px -50px;
}
.showLayout .entryFeatures li a.rss {
  background-position: -75px -50px;
}
.topicSources {
  background: url('/i/new/show/bg-dotted.gif') 0 21px repeat-x;
  margin: 3px 0 0 7px;
  width: 705px;
  overflow: hidden;
}
.topicSources h3 {
  text-indent: -10000px;
  background: url('/i/new/show/t-topicSources.png') 0 0 no-repeat;
  line-height: 15px;
  font-size: 15px;
  margin-bottom: 6px;
  width: 179px;
  overflow: hidden;
}
.topicSources .clear {
  font-size: 0;
  line-height: 0;
  height: 0;
  clear: left;
}
.topicSources ul {
  float: left;
  width: 330px;
  margin-left: 42px;
}
.topicSources ul.first {
  margin-left: 0;
}
.topicSources li.entry {
  background: url('/i/new/show/bg-dotted.gif') 0 0 repeat-x;
  padding: 10px 0 15px;
}
.topicSources li.entry .image {
  width: 80px;
  height: 80px;
  float: left;
  margin: 2px 12px 10px 0;
}
.topicSources li.entry h4 {
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 3px;
}
.topicSources li.entry h4 a {
  color: #fff !important;
}
.topicSources li.entry h4 .userInSubject {
  font-family: Georgia;
  font-style: italic;
}
.topicSources li.entry p {
  color: #c7c7c7;
  font-size: 12px;
  line-height: 16px;
}
.topicSources li.entry p a {
  color: #a5c8ea;
  font-weight: bold;
}
.topicSources li.link {
  background: url('/i/new/show/bg-dotted.gif') 0 0 repeat-x;
  padding: 15px 0 13px;
}
.topicSources li.link h4,
.topicSources li.link p {
  color: #8d8d8d;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
}
.topicSources li.link p {
  font-weight: normal;
  margin-bottom: 6px;
}
.topicSources li.link .extLink {
  font-size: 11px;
  height: 16px;
}
.topicSources li.link .extLink a {
  background: url('/i/new/show/i-extLink.png') right center no-repeat;
  color: #a6bace !important;
  padding-right: 17px;
}
.topicSources li.link .extLink img {
  height: 16px;
  width: 16px;
  margin-bottom: -5px;
}
.rightColumntWrapper {
  width: 238px;
  float: right;
}
.rightColumntWrapper .moreEntries {
  float: none;
}
.listBlock {
  position: relative;
  margin-bottom: 13px;
  width: 238px;
  box-shadow: 2px 3px 18px #212121;
  -webkit-box-shadow: 2px 3px 18px #212121;
  -moz-box-shadow: 2px 3px 18px #212121;
}
.listBlock h3 {
  border-bottom: 1px solid #4c4c4c;
  position: relative;
  height: 31px;
  font-size: 0;
  line-height: 0;
  text-indent: -10000px;
}
.listBlock .control {
  position: absolute;
  overflow: hidden;
  width: 49px;
  height: 21px;
  top: 6px;
  right: 9px;
}
.listBlock .control i {
  background: url('/i/new/show/sprt-listControl.png');
  position: absolute;
  width: 49px;
  height: 49px;
  top: 0;
  left: 0;
}
.listBlock .control span i {
  top: -21px;
}
.listBlock .control .previous,
.listBlock .control .next {
  background: url('/i/d.gif');
  cursor: pointer;
  display: block;
  width: 24px;
  height: 21px;
  position: absolute;
  overflow: hidden;
  left: 0;
  top: 0;
}
.listBlock .control .next {
  width: 23px;
  left: auto;
  right: 0;
}
.listBlock .control .disabled {
  cursor: default;
}
.listBlock .control .disabled i {
  top: -35px;
}
.listBlock .control .next i {
  left: -26px;
}
.listBlock .overflowContainer {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.listBlock .content {
  width: 100000px;
  padding: 0;
  margin: 0;
}
.listBlock .content ul {
  width: 238px;
  float: left;
}
.listBlock .content ul li {
  margin: 0 9px;
}
.listBlockHeroes {
  background: #666;
}
.listBlockHeroes h3 {
  background: url('/i/new/show/t-heroes.png');
}
.listBlockHeroes {
  padding-bottom: 5px;
}
.listBlockHeroes .content ul li {
  background: url('/i/new/show/brd-showHeroes.png') repeat-x;
  padding: 8px 0 5px;
}
.listBlockHeroes .content ul li.first {
  background: none;
}
.listBlockHeroes .content ul li img {
  width: 95px;
  height: 58px;
  float: left;
  margin: -1px 8px 0 0;
}
.listBlockHeroes .content ul li a,
.listBlockHeroes .content ul li span {
  color: #fff;
  font-family: Georgia;
  font-size: 12px;
  font-style: italic;
  line-height: 14px;
}
.listBlockHeroes .content ul li small {
  color: #bebebe;
  display: block;
  font-size: 10px;
  line-height: 12px;
}
.listBlockHeroes .content ul li .clear {
  font-size: 0;
  line-height: 0;
  height: 0;
  clear: left;
  overflow: hidden;
}
.listBlockMoreShow {
  background: #b7b7b7;
}
.listBlockMoreShow h3 {
  background: url('/i/new/show/t-moreShow.png');
}
.listBlockMoreShow .content ul li {
  /*	width: auto;*/
}
* html .listBlockMoreShow .content ul li {
  display: inline;
}
.snobShowVideoBlock dl {
  background: #333;
  border-top: 1px solid #484848;
  margin-left: 10px;
  position: relative;
}
.snobShowVideoBlock dl dd.notes {
  top: 31px;
}
.snobShowVideoBlock dl dd {
  width: 100%;
  display: none;
  left: 0;
}
.snobShowVideoBlock dl dd.active {
  display: block;
  top: 31px;
}
/*.snobShowVideoBlock dl dd .videoContainer {
	margin-left: -10px;
	}*/
.snobShowVideoBlock dl dt {
  cursor: pointer;
  font-size: 11px;
  font-weight: bold;
  padding: 6px 0;
  height: 19px;
  float: left;
}
.snobShowVideoBlock dl dt a {
  border-left: 1px solid #595959;
  line-height: 18px;
  color: #a5c8ea !important;
  display: block;
  padding: 0 14px;
}
.snobShowVideoBlock dl dt a span {
  color: #bebebe !important;
  font-size: 10px;
  font-weight: normal;
  margin-left: 5px;
}
.snobShowVideoBlock dl dt.active {
  background: #000000 url('/i/new/show/bg-showTab-active.png') repeat-x;
  border-top: 1px solid #646464;
  margin-top: -1px;
  margin-right: -1px;
  position: relative;
  z-index: 2;
}
.snobShowVideoBlock dl dt.first a,
.snobShowVideoBlock dl dt.active a {
  border-left: none;
  /*	padding-left: 15px;*/
}
.snobShowVideoBlock dl dt.active a {
  color: #fff;
}
.snobShowVideoBlock dl dt i.sdw {
  display: none;
}
.snobShowVideoBlock dl dt.active i.sdw {
  background: url('/i/new/show/sdw-showTab-active.png') no-repeat;
  display: block;
  width: 5px;
  height: 31px;
  position: absolute;
  right: -5px;
  top: -1px;
}
.snobShowVideoBlock dl dt.quality {
  border-left: 1px solid #595959;
  float: none;
  height: 19px;
  padding: 0;
  position: absolute;
  top: 6px;
  right: 6px;
}
.snobShowVideoBlock dl dt.quality a {
  border: none;
  margin: 0 3px;
  padding: 0 6px;
  position: relative;
  line-height: 19px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  zoom: 1;
}
.snobShowVideoBlock dl dt.quality a.standard {
  right: 100%;
  position: absolute;
  margin-right: 4px;
}
.snobShowVideoBlock dl dt.quality a:hover,
.snobShowVideoBlock dl dt.quality a.active {
  background: #000;
}
.snobShowVideoBlock dl dt.quality a.active {
  color: #fff !important;
}
.snobShowVideoBlock dl dt.quality a .dcr {
  background: #2b2b2b;
  display: none;
  position: absolute;
  width: 1px;
  height: 1px;
  font-size: 0;
  overflow: hidden;
}
.snobShowVideoBlock dl dt.quality a .dcr-t {
  top: 0;
  left: 0;
}
.snobShowVideoBlock dl dt.quality a .dcr-r {
  top: 0;
  right: 0;
}
.snobShowVideoBlock dl dt.quality a .dcr-b {
  bottom: 0;
  right: 0;
}
.snobShowVideoBlock dl dt.quality a .dcr-l {
  bottom: 0;
  left: 0;
}
.snobShowVideoBlock dl dt.quality a:hover .dcr,
.snobShowVideoBlock dl dt.quality a.active .dcr,
body.opera .snobShowVideoBlock dl dt.quality a .dcr {
  display: block;
}
.snobShowVideoBlock dd.notes {
  background: #323232;
}
.snobShowVideoBlock dd.notes h2.title {
  background: #000000 url('/i/new/show/t-notes.png') 15px 18px no-repeat;
  margin: 0 1px;
  height: 52px;
  text-indent: -10000px;
}
.snobShowVideoBlock dd.notes .entryBody {
  background: #fff;
  margin-bottom: 0;
  height: 392px;
  overflow: hidden;
  overflow-y: auto;
}
.snobShowVideoBlock dd.notes .entryBody .content {
  padding: 16px 15px 0;
}
.snobShowVideoBlock dd.notes .entryBody p {
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 18px;
}
.snobShowNoteVideoMark {
  height: 26px;
  margin-left: -4px;
}
.snobShowNoteVideoMark a,
.snobShowNoteVideoMark span {
  background: url('/i/new/show/btn-videoMark.png') no-repeat;
  float: left;
}
.snobShowNoteVideoMark a {
  background-position: 100% 0;
  color: #000 !important;
  margin-left: 25px;
  font-size: 11px;
  font-weight: bold;
  line-height: 24px;
  padding: 0 12px 2px 0;
}
.snobShowNoteVideoMark a b {
  color: #08325e;
}
